---
name: Sylwia Szepietowska
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/finance/payroll/">Manager, Payroll</a>
reports_to: ypalomares
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: sszepietowska
departments:
- Accounting
specialty: International
expertise:
story:

